body {
	margin: 0;
	padding: 0;
	background-color: #000;
	font-family: droid-sans;
	background-image: url(../images/fireplace.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-size: cover;
	}

a {
	color:#48b;
	text-decoration:none;
	cursor:pointer;
}
a:hover, a:active {
	color:#C70101;
	text-decoration:underline;
}
p {
	margin-top:0;
	font-size: 14px;
	line-height: 20px
}
h2 {
	margin: 0 7px;
	padding: 0;
	font-size: 35px;
}
div.uber {
	position: fixed;
	width: 100%;
	height: 30px;
	top:0;
	z-index:99999;
	background-color: #172438;

}
#uber-menu ul {
	padding:0 20px 0 0;
	margin:0;
	list-style-type:none;

}
#uber-menu ul li a{
	display:block;
	float:right;
	text-align:center;
	line-height:30px;
	color:#FFFFFF;
	padding: 0 10px;
}
#uber-menu ul li a:hover{
	color: #0015FF;
	background-color: rgba(255,255,255,0.50);
	text-decoration:none;
}
a.left-button {
height: 30px;
position: absolute;
display: block;
}
#container {
	width:994px;
	margin:10px auto 0 auto;
	text-align:center;
	padding:3px;
}

	
#header {
	width:994px;
	height:165px;
	margin:0 auto;
	text-align:center;
	}
#logo {
	float:left;
	width:694px;
	height:165px;
}
#top-buttons {
	float:left;
	width:300px;
	height:165px;
	background-color:#000223;
}
#top-buttons img {
	vertical-align:text-middle;
}
#top-buttons table {
	width: 100%;
	text-align: center;
}
#top-buttons tr {
	height: 50px;
}
.moduletable.nav {
	background-color: #172438;
}
.moduletable.zones {
	background-color: #1a3867;
}

#right {
	float:right;
	width:363px
}
.guestheader {
	text-align:left;
	}
h3.guestheader {	
	margin:0 7px;
	font-size:20px;
	padding:0;
}
#main {
	width: 611px;
	float: left;
	text-align:left;
}
#main .fpnews h3 a {
font-size: 20px;
}
p>img {
float: left;
padding-right: 20px;
padding-bottom:20px;
max-width:90%
}
div>img {
    /* float: left; */
    max-width: 98%;
    padding: 1%;
}



.item-page.home, .moduletable.fpnews, .moduletable.guests {
	width:100%;
}
.item-page, .blogzones {
	width:992px;
}
.items-row{
	clear:both;
}
.column-1 {
	float:left;
	width:440px;
	padding-left:20px;
}
.column-2 {
	float:right;
	width:440px;
	padding-right:20px;
}

#sponsors {
	clear: both;
	font-family: droid-sans;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sponsors img {
	vertical-align: middle;
	max-height: 50px;
	max-width: 140px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#footer {
	clear: both;
	/* background-color: #122a46; */
	color: #FFFFFF;
	font-family: droid-sans;
	font-variant: small-caps;
	text-align: center;
	/* margin-right: -3px; */
	/* margin-left: -3px; */
	/* margin-bottom: -25px; */
	/* border-top: 20px #FFFFFF solid; */
	padding-top: 10px;
	bottom: 0px;
	/* padding-bottom: 10px; */
	/* margin-top: -16px; */
}
section.moduletable.footer {
	width: 1000px;
	margin: auto;
}
div.footer p {
	font-size: 12px;
}
#bottom-banner {
	clear:both;
}
.nsb_container {
	clear: both;
}
.slide-text a {
color:#fff;
}

aside {
    border: 1px #060043 solid;
    margin: 5px 0;
    padding: 2px 0;
    background-color:#FFF;
}
.item-page, .moduletable.fpnews, .moduletable.guests, .blogzones, .custom.sponsors p {
    border: 1px #060043 solid;
    margin: 5px 0;
    padding: 0 0 5px 0;
	overflow:auto;
    background-color:#FFF;
}
.item-page p {
    margin: 5px 10px;
}
p.small {
    font-size: 11px;
    line-height: 15px;
}
#main h3 {
	padding:0;
	margin:0 10px;

	}
	
#main h3.aidanews2_title {
    padding: 0;
    margin: 0;
}

.slide-desc-text-default a.readmore {
    float: right;
    margin-bottom: 0px;
}


.slide-desc-bg-default {
    position: absolute;
    bottom: 0;
    left: 0;
    top:inherit;
    width: 100%;
    height: 30px;
    background: RGBA(0,0,0,0.65);
}

.category-desc {
    padding: 0 10px;
}
.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
    position: absolute;
    bottom: 4px;
    left: 10px;
    top:inherit;
    right:inherit;
}
.moduletable.guestpage {
    padding-left: 60px;
}
.yalctable td {
    padding: 5px;
}
h3.clearfix {
	clear:both;
	}
	
.home .page-header {
    display: none;
}

#smallpress img {
    max-height: 100px;
    width: auto;
    padding: 20px 0 0 0;
    float: none;

}



.blogzones img {
    padding-right: 36px;
    padding-bottom: 0;
}